From 1169ce98b44a5c54d5e6e935b83ba72d9b046a85 Mon Sep 17 00:00:00 2001
From: Shaily <shaily15297@yahoo.com>
Date: Feb 05 2018 14:33:19 +0000
Subject: [PATCH 25/32] Issues: Add message on no open issues


---

diff --git a/hubs/static/client/app/widgets/issues/Widget.js b/hubs/static/client/app/widgets/issues/Widget.js
index 7e88cd1..84bd147 100644
--- a/hubs/static/client/app/widgets/issues/Widget.js
+++ b/hubs/static/client/app/widgets/issues/Widget.js
@@ -51,6 +51,13 @@ export default class IssuesWidget extends React.PureComponent {
         </div>
       )
     }
+    else if (this.state.issues.length === 0) {
+      content = (
+        <div className="alert alert-warning m-2">
+          There are no open issues
+        </div>
+      )
+    }
     else {
       content = (
         <div>

